@charset "UTF-8";

body {
	background-image: url(images/Design-web-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-color: #011334;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 300;
}
.form-text {
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 200;
}

header {
	width: 80%;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 25px;
}
.taikorea-logo {
	width: 400px;
}
nav {
    background-color:#403F3F;
    margin-top: 30px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.asideLeft h2 {
font-size: 3em;
font-family: league-gothic;
}

.sectionRight h2 {
font-size: 3em;
font-family: league-gothic;
}
#Reset {
	background: #050E51;
	color: #00F710;
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 3px;
	border-radius: 20px;
	margin-right: 10px;
	float: left;
}
#Submit {
	background: #7C7878;
	color: #00F710;
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 3px;
	border-radius: 20px;
	margin-right: 10px;
	float: right;
}
#Name {
	background: #E6F19E;
	border-radius: 5px;
	margin: 5px;
}
#city {
	background:#D5D1F4;
	border-radius: 5px;
	margin: 5px;
}
#country {
	background: #E6F19E;
	border-radius: 5px;
	margin: 5px;	
}
#email {
	background:#D5D1F4;
	border-radius: 5px;
	margin: 5px;	
}
#comment {
	background:#E6F19E;
	border-radius: 5px;
	margin: 5px;	
}

.mainStage {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
	margin-top: 10px;
	padding: 20px;
	border-radius: 20px;
	background-color: #FFFFFF;
    background-size: cover;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
}

.asideLeft {
    width: 35%;
    margin-top: 10px;
    margin-left: 15%;
    float: left;
    font-family: league-gothic;
    font-style: normal;
    font-weight: 400;
    font-size: 4.5em;
    color: #FCFBFB;
    text-shadow: 3px 3px 5px #011334;
}
.asideLeftbody {
    background-color: #E6F19E;
    font-family: "source-sans-pro";
    font-size: 16px;
    color: #000000;
    padding: 15px;
    text-shadow: 0px 0px 0px;
    margin-bottom: 10px;
    border-radius: 20px;
}
.sectionLeft {
	width: 30%;
	margin-right: 15%;
	float: left;
	background-color: #D4D2D9;	
	padding-left: 15px;
	padding-right: 10px;
	border-radius: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.sectionRight {
    width: 32%;
    margin-right: 15%;
    float: right;
    background-color: #D4D2D9;
    padding-left: 20px;
    padding-right: 15px;
    border-radius: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
}
.shedmap {
    background-image: url(images/Sign-in_map.jpg);
    width: 90%;
    margin-bottom: 10px;
    border-radius: 20px;
}
.leftsideImage {
    width: 95%;
    margin-bottom: 10px;
    border-radius: 20px;
}
.topImage {   
	background-repeat: no-repeat;
    width: 80%;
    margin-bottom: 10px;
    background-size: contain;
    margin-left: 10%;
    margin-right: 10%;
	margin-bottom: 10px;
	margin-top: 10px;
}
.bottomImage {
	background-repeat: no-repeat;
    width: 100%;
	margin-top: 10px;
    background-size: contain;
}
.middleImage {
	background-repeat: no-repeat;
    width: 80%;
    margin-bottom: 10px;
	margin-top: 10px;
    background-size: contain;
    margin-left: 10%;
    margin-right: 10%;
}
.sectionVideo {
    display: block;
    align-content: center;
    margin-left: 15%;
    margin-right: 15%;
    background-color: #000000;
    clear: both;
    height: 600px;
    width: 70%;
}

.sectionStory {
	display: block;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin-left: 15%;
	margin-right: 15%;
	padding: 20px;
	background-color: #FFFFFF;
	clear: both;
	width: 70%;
}
.leftBlock {
	display: block;
	margin-left: 10%;
	margin-right: 10%;
    width: 80%;
	position: relative;
}
.advert {
	background-repeat: no-repeat;
    width: 100%;
	margin-top: 10px;
    background-size: contain;
}

.sectionBand {
	display: block;
	height: 50px;
	background-image: url(images/col-panel.jpg);
	background-repeat: no-repeat;
	margin-left: 15%;
	margin-right: 15%;
	background-size: cover;
	clear: both;
	width: 70%;	
}
footer  {
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
	text-align: center;
	background-color: #555555;
	color: #FCFBFB;
	padding-top: 4px;
	padding-bottom: 4px;
	clear: both;
}
.navHome {
	background: #7C7878;
	color: #00F710;
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 3px;
	border-top-left-radius: 20px;
}
.navAbout {
	background: #011334;
	color: #00F710;
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 3px;
	border-top-left-radius: 20px;
}
.navEvents {
	background: #7C7878;
	color: #00F710;
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 3px;
	border-top-left-radius: 20px;
}
.navCon {
	background: #011334;
	color: #00F710;
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 3px;
	border-top-left-radius: 20px;
}
.navHome:hover {
	color: white;
}
.navAbout:hover {
	color: white;
}
.navEvents:hover {
	color: white;
}
.navCon:hover {
	color: white;
}
.navfacebook {
    display: block;
    background-image:url(images/facebook-icons.png);
    height: 50px;
	width: 50px;
    background-size: contain;
    background-repeat: no-repeat;
	float: left;
	margin-left: 50px;
	margin-right: 2px;
	margin-bottom: 10px;
}
.navyouTube {
    display: block;
    background-image:url(images/youTube-icons.png);
    height: 50px;
	width: 50px;
    background-size: contain;
    background-repeat: no-repeat;
	float: left;
	margin-right: 2px;
	margin-bottom: 10px;
}
.navtwit {
    display: block;
    background-image:url(images/twitter-icons.png);
    height: 50px;
	width: 50px;
    background-size: contain;
    background-repeat: no-repeat;
	float: left;
	margin-right: 2px;
	margin-bottom: 10px;
}
.contact {
	width:100%;
}

@media (max-width: 1024px){
header {
	width: 80%;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
}
.asideLeft {
    width: 36%;
    margin-left: 10%;
    float: left;
    font-family: league-gothic;
    font-style: normal;
    font-weight: 400;
    font-size: 4.2em;
    color: #FCFBFB;
	text-align: left;
    text-shadow: 3px 3px 5px #011334;
    margin-top: 10px;
}
.sectionRight {
	width: 40%;
	margin-right: 10%;
	float: right;
	background-color: #D4D2D9;
	padding-left: 20px;
    padding-right: 15px;
	border-radius: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
}
.sectionVideo {
    display: block;
    align-content: center;
    margin-left: 10%;
    margin-right: 10%;
    background-color: #000000;
    clear: both;
    height: 500px;
    width: 80%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.sectionStory {
	display: block;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin-left: 10%;
	margin-right: 10%;
	padding: 20px;
	background-color: #FFFFFF;
	clear: both;
	width: 80%;
}
.sectionBand {
	display: block;
	height: 50px;
	background-image: url(images/col-panel.jpg);
	background-repeat: no-repeat;
	margin-left: 10%;
	margin-right: 10%;
	background-size: cover;
	clear: both;
	width: 80%;	
}
footer  {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	text-align: center;
	background-color: #555555;
	color: #FCFBFB;
	padding-top: 4px;
	padding-bottom: 4px;
	clear: both;
}
}

@media (max-width: 950px){
	header {
	width: 80%;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
}
.asideLeft {
    width: 38%;
    margin-left: 10%;
    float: left;
    font-family: league-gothic;
    font-style: normal;
    font-weight: 400;
    font-size: 4.2em;
	text-align: left;
    color: #FCFBFB;
    text-shadow: 3px 3px 5px #011334;
    margin-top: 10px;
}
.sectionRight {
    width: 37%;
    margin-right: 10%;
    float: right;
    background-color: #D4D2D9;
    padding-left: 20px;
    padding-right: 15px;
    border-radius: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
}
.sectionVideo {
    display: block;
    align-content: center;
    margin-left: 10%;
    margin-right: 10%;
    background-color: #000000;
    clear: both;
    height: 400px;
    width: 80%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.sectionStory {
	display: block;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin-left: 10%;
	margin-right: 10%;
	padding: 20px;
	background-color: #FFFFFF;
	clear: both;
	width: 80%;
}
.sectionBand {
	display: block;
	height: 50px;
	background-image: url(images/col-panel.jpg);
	background-repeat: no-repeat;
	margin-left: 10%;
	margin-right: 10%;
	background-size: cover;
	clear: both;
	width: 80%;	
}
footer  {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	text-align: center;
	background-color: #555555;
	color: #FCFBFB;
	padding-top: 4px;
	padding-bottom: 4px;
	clear: both;
}
}

@media (max-width:900px){
	header {
	width: 80%;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
}
.asideLeft {
    width: 42%;
    margin-left: 10%;
    float: left;
    font-family: league-gothic;
    font-style: normal;
    font-weight: 400;
    font-size: 4.2em;
	text-align: left;
    color: #FCFBFB;
    text-shadow: 3px 3px 5px #011334;
    margin-top: 10px;
}
.sectionRight {
    width: 32%;
    margin-right: 10%;
    float: right;
    background-color: #D4D2D9;
    padding-left: 20px;
    padding-right: 15px;
    border-radius: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
}
.sectionVideo {
    display: block;
    align-content: center;
    margin-left: 10%;
    margin-right: 10%;
    background-color: #000000;
    clear: both;
    height: 400px;
    width: 80%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.sectionStory {
	display: block;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin-left: 10%;
	margin-right: 10%;
	padding: 20px;
	background-color: #FFFFFF;
	clear: both;
	width: 80%;
}
.sectionBand {
	display: block;
	height: 50px;
	background-image: url(images/col-panel.jpg);
	background-repeat: no-repeat;
	margin-left: 10%;
	margin-right: 10%;
	background-size: cover;
	clear: both;
	width: 80%;	
}
footer  {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	text-align: center;
	background-color: #555555;
	color: #FCFBFB;
	padding-top: 4px;
	padding-bottom: 4px;
	clear: both;
}	
}

@media (max-width : 797px ){
	header {
	width: 90%;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%;
}
.mainStage {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
	padding: 20px;
	border-radius: 20px;
	background-color: #FFFFFF;
    background-size: cover;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
}
.asideLeft {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	text-align: center;
	font-family: league-gothic;
	font-style: normal;
	font-weight: 400;
	font-size: 4.2em;
	color: #FCFBFB;
	text-shadow: 3px 3px 5px #011334;
	margin-top: 10px;
	margin-bottom: 10px;
}
.sectionRight {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	background-color: #D4D2D9;
	padding-left: 20px;
    padding-right: 15px;
	border-radius: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
}
.sectionStory {
	display: block;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin-left: 5%;
	margin-right: 5%;
	padding: 20px;
	background-color: #FFFFFF;
	clear: both;
	width: 90%;
}
.topImage {   
	background-repeat: no-repeat;
    width: 90%;
    margin-bottom: 10px;
    background-size: contain;
    margin-left: 5%;
    margin-right: 5%;
	margin-bottom: 10px;
	margin-top: 10px;
}
.bottomImage {
	background-repeat: no-repeat;
    width: 100%;
	margin-top: 10px;
    background-size: contain;
}
.middleImage {
	background-repeat: no-repeat;
    width: 90%;
    margin-bottom: 10px;
	margin-top: 10px;
    background-size: contain;
    margin-left: 5%;
    margin-right: 5%;
}
.sectionVideo {
    display: block;
    align-content: center;
    margin-left: 5%;
    margin-right: 5%;
    background-color: #000000;
    clear: both;
    height: 350px;
    width: 90%;
    border-radius: 20px;
}
.sectionBand {
	display: block;
	height: 50px;
	background-image: url(images/col-panel.jpg);
	background-repeat: no-repeat;
	margin-left: 5%;
	margin-right: 5%;
	background-size: cover;
	clear: both;
	width: 90%;	
}
footer  {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	text-align: center;
	background-color: #555555;
	color: #FCFBFB;
	padding-top: 4px;
	padding-bottom: 4px;
	clear: both;
}
}

@media (max-width: 450px){
	header {
	width: 90%;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%;
}
.taikorea-logo {
	width: 100%;
}
.mainStage {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
	padding: 20px;
	border-radius: 20px;
	background-color: #FFFFFF;
    background-size: cover;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
}
.asideLeft {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	text-align: center;
	font-family: league-gothic;
	font-style: normal;
	font-weight: 400;
	font-size: 4em;
	color: #FCFBFB;
	text-shadow: 3px 3px 5px #011334;
	margin-top: 10px;
	margin-bottom: 10px;
}
.sectionRight {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	background-color: #D4D2D9;
	padding-left: 20px;
    padding-right: 15px;
	border-radius: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
}
.sectionVideo {
    display: block;
    align-content: center;
    margin-left: 5%;
    margin-right: 5%;
    background-color: #000000;
    clear: both;
    height: 200px;
    width: 90%;
    border-radius: 20px;
}
.sectionStory {
	display: block;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin-left: 5%;
	margin-right: 5%;
	padding: 20px;
	background-color: #FFFFFF;
	clear: both;
	width: 90%;
}
.topImage {   
	background-repeat: no-repeat;
    width: 90%;
    margin-bottom: 10px;
    background-size: contain;
    margin-left: 5%;
    margin-right: 5%;
	margin-bottom: 10px;
	margin-top: 10px;
}
.bottomImage {
	background-repeat: no-repeat;
    width: 100%;
	margin-top: 10px;
    background-size: contain;
}
.middleImage {
	background-repeat: no-repeat;
    width: 90%;
    margin-bottom: 10px;
	margin-top: 10px;
    background-size: contain;
    margin-left: 5%;
    margin-right: 5%;
}
.sectionBand {
	display: block;
	height: 50px;
	background-image: url(images/col-panel.jpg);
	background-repeat: no-repeat;
	margin-left: 5%;
	margin-right: 5%;
	background-size: cover;
	clear: both;
	width: 90%;	
}
footer  {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	text-align: center;
	background-color: #555555;
	color: #FCFBFB;
	padding-top: 4px;
	padding-bottom: 4px;
	clear: both;
}

.paul2012 {
    background-image: url(images/whibley-2012.jpg);
    width: 90%;
    margin-bottom: 10px;
    border-radius: 20px;
}
.paulPowerline {
    background-image: url(images/PowerlinePark-GNCC.jpg);
    width: 90%;
    margin-bottom: 10px;
    border-radius: 20px;
}
}

@media (max-width: 360px){
	header {
	width: 90%;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%;
}
.taikorea-logo {
	width: 100%;
}
	
.navHome {
	background: #7C7878;
	color: #00F710;
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 15px;
	padding-bottom: 3px;
	border-top-left-radius: 20px;
}
.navAbout {
	background: #011334;
	color: #00F710;
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 15px;
	padding-bottom: 3px;
	border-top-left-radius: 20px;
}
.navEvents {
	background: #7C7878;
	color: #00F710;
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 15px;
	padding-bottom: 3px;
	border-top-left-radius: 20px;
}
.navCon {
	background: #011334;
	color: #00F710;
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 15px;
	padding-bottom: 3px;
	border-top-left-radius: 20px;
}	
	
.mainStage {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
	padding: 20px;
	border-radius: 20px;
	background-color: #FFFFFF;
    background-size: cover;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
}
.asideLeft {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	text-align: center;
	font-family: league-gothic;
	font-style: normal;
	font-weight: 400;
	font-size: 4em;
	color: #FCFBFB;
	text-shadow: 3px 3px 5px #011334;
	margin-top: 10px;
	margin-bottom: 10px;
}
.sectionRight {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	background-color: #D4D2D9;
	padding-left: 20px;
    padding-right: 15px;
	border-radius: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 2.57%,rgba(255,0,0,0.00) 100%);
}
.sectionVideo {
    display: block;
    align-content: center;
    margin-left: 5%;
    margin-right: 5%;
    background-color: #000000;
    clear: both;
    height: 200px;
    width: 90%;
    border-radius: 20px;
}
.sectionStory {
	display: block;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin-left: 5%;
	margin-right: 5%;
	padding: 20px;
	background-color: #FFFFFF;
	clear: both;
	width: 90%;
}
.topImage {   
	background-repeat: no-repeat;
    width: 90%;
    margin-bottom: 10px;
    background-size: contain;
    margin-left: 5%;
    margin-right: 5%;
	margin-bottom: 10px;
	margin-top: 10px;
}
.bottomImage {
	background-repeat: no-repeat;
    width: 100%;
	margin-top: 10px;
    background-size: contain;
}
.middleImage {
	background-repeat: no-repeat;
    width: 90%;
    margin-bottom: 10px;
	margin-top: 10px;
    background-size: contain;
    margin-left: 5%;
    margin-right: 5%;
}
.sectionBand {
	display: block;
	height: 50px;
	background-image: url(images/col-panel.jpg);
	background-repeat: no-repeat;
	margin-left: 5%;
	margin-right: 5%;
	background-size: cover;
	clear: both;
	width: 90%;	
}
footer  {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	text-align: center;
	background-color: #555555;
	color: #FCFBFB;
	padding-top: 4px;
	padding-bottom: 4px;
	clear: both;
}

.paul2012 {
    background-image: url(images/whibley-2012.jpg);
    width: 90%;
    margin-bottom: 10px;
    border-radius: 20px;
}
.paulPowerline {
    background-image: url(images/PowerlinePark-GNCC.jpg);
    width: 90%;
    margin-bottom: 10px;
    border-radius: 20px;
}
}


